stages:
  - build
  - deploy

build:
  image: gradle:jdk15
  stage: build
  script:
    - sh build.sh
  only:
    - master

deploy:
  image: gradle:jdk15
  stage: deploy
  script:
    - sh deploy.sh
  only:
    - master